/*html, body { 
	width: 100%; 
	height: 100%; 
	margin: 0; 
	padding: 0;
}*/

#vanilla-slideshow-container{ 
	width: 100%;
	height:770px;
	position: relative;
	text-align: center;
	float:left!important;
}
#vanilla-slideshow .vanilla-slide{ 
	width: 100%; 
	height: 100%; 
	background-size: cover; 
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute; 
	top: 0; 
	left: 0; 
	opacity: 0;
}
#vanilla-slideshow .vanilla-slide.vanilla-active{opacity:1;}
#vanilla-slideshow .vanilla-slide img{
 /* min-height: 100%;*/
  /*min-width: 1024px;*/
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}



/* Arrows */
#vanilla-slideshow-previous{
	position: absolute;
	left: 10px;
	top:46%;
	width: 48px;
	height: 50px;
	background-position: 0 100%;
	cursor: pointer; 
	opacity: 0.7;
	z-index: 5; 
	display: none;
	color:#fff;
	font-size:60px;
	text-shadow: 0px 2px 2px #000;
}
#vanilla-slideshow-next{
	position: absolute;
	right: 10px;
	top:46%;
	width: 48px;
	height: 50px;
	background-position: 100% 100%;
	cursor: pointer; 	
	opacity: 0.7;
	z-index: 5; 
	display: none;
	color:#fff;
	font-size:60px;
	text-shadow: 0px 2px 2px #000;
}
#vanilla-slideshow-previous:hover, #vanilla-slideshow-next:hover{
	opacity: 1;
}

/* Indicators */
#vanilla-indicators{
	display: inline-block;
	z-index: 5;
	position: absolute;
	bottom: 50px;
	/*width:150px;*/
	left:50%;
	-moz-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}
.vanilla-indicators{
	box-shadow:0 2px 1px #333;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border:1px solid #fff;
	/*float: left;*/
	display:inline-block;
	margin:0 5px;
	cursor:pointer;
}
.vanilla-indicators.vanilla-active{background-color:#fff;}


/* slider_text */
.slider_content{
	position:relative;
	top:46%;
	-moz-transform:translateY(-40%);
	-webkit-transform:translateY(-40%);
	-o-transform:translateY(-40%);
	transform:translateY(-40%);
}
.slider_content .text{
	display:inline-block;
	margin:0 auto;
	padding:50px 50px;
	background:rgba(63, 52, 128, 0.66);
	width:60%;
}
.slider_content .text.green{background:rgba(0, 173, 162, 0.5);}
.slider_content .text.orange{background:rgba(218, 111, 0, 0.4);}
.slider_content .text h3{
	color:#fff;
	font-size:3.6em;
	font-weight:300;
	text-transform:uppercase;
	margin:22px 0 0;
	padding:0;
	line-height:60px;
	font-family:'Lato', sans-serif;
}
.slider_content .text span{width:100%; margin:0 auto; display:block; border-bottom:1px dashed #fff;}
.slider_content .text h2{
	color:#fff;
	font-size:4.6em;
	font-weight:300;
	font-family:'Playfair Display', serif;
	margin:0 0 30px;
	padding:0;
	line-height:60px;
}



/*------------------ media query -------------------*/
@media only screen and (max-width:1024px){
	#vanilla-slideshow-container{max-height:600px;}
	#vanilla-slideshow .vanilla-slide img{left: 50%; margin-left: -512px;}
	.slider_content{top:50%;}
	.slider_content .text{width:60%; padding:38px 38px;}
	.slider_content .text h3{font-size:3.2em;}
	.slider_content .text h2{font-size:3.5em;}
}
@media only screen and (max-width:991px){
	.slider_content{top:43%;}
	#vanilla-slideshow-previous, #vanilla-slideshow-next{top:40%;}
}
@media only screen and (max-width:736px){
	#vanilla-slideshow-container{max-height:338px;}
}

